/* CSS Document */
#message img {
  max-width: 100%;
}

.section-wrapper {
  padding-left: 100px;
}

.wrap {
  width: 1200px;
  overflow: hidden;
  margin-top: 120px;
}

.left-area {
  padding-left: 100px;
  box-sizing: border-box;
}

.top-message-box {
  text-align: justify;
  padding-right: 30px;
}

@media only screen and (max-width: 767px) {
  .top-message-box {
    padding-right: 0;
  }
}

.top-message-box p {
  font-size: 18px;
  color: #0b1d65;
  line-height: 2;
  margin: 0 0 1em;
}

@media only screen and (max-width: 767px) {
  .top-message-box p {
    font-size: 14px;
  }
}

.top-message-box h3 {
  font-size: 26px;
  margin-bottom: 1.5em;
  color: #0b1d65;
}

@media only screen and (max-width: 767px) {
  .top-message-box h3 {
    text-align: left;
    font-size: 18px;
  }
}

.top-message-sign {
  text-align: right;
  color: #0b1d65;
  margin: 60px 0 0;
}

@media only screen and (max-width: 767px) {
  .top-message-sign {
    margin: 0;
  }
}

.top-message-sign__title {
  font-size: 16px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .top-message-sign__title {
    font-size: 14px;
  }
}

.top-message-sign__name {
  font-size: 22px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .top-message-sign__name {
    font-size: 18px;
  }
}

@media only screen and (max-width: 767px) {
  .section-wrapper {
    padding-left: 0;
  }
}

h2.top-title span.top-img-title {
  color: #FFF;
  line-height: 330px;
  font-size: 157.1%;
  font-weight: 100;
  box-sizing: border-box;
  text-align: center !important;
}

@media only screen and (max-width: 767px) {
  .section-wrapper {
    padding-left: 0;
  }

  h2.top-title span.top-img-title {
    width: 28vw;
    height: 28vw;
    background-position: 45% 80%;
    line-height: 120%;
    font-size: 127.1%;
    padding-top: 9vw;
  }

  h2.top-title img.top-img {
    max-width: 78.5%;
    height: auto;
    float: right;
  }
}